RubyGems Navigation menu

diametric 0.1.3

Diametric is a library for building schemas, queries, and transactions for Datomic from Ruby objects. It is also used to map Ruby objects as entities into a Datomic database.

Versions:

  1. 0.1.3 - February 08, 2014 java (119 KB)
  2. 0.1.3 - February 08, 2014 (119 KB)
  3. 0.1.2 - November 10, 2013 java (112 KB)
  4. 0.1.2 - November 10, 2013 (110 KB)
  5. 0.1.1 - September 10, 2013 (83 KB)
Show all versions (11 total)

Runtime Dependencies (7):

  • activemodel >= 3.2.16, ~> 3.2
  • activesupport >= 3.2.16, ~> 3.2
  • datomic-client >= 0.4.1, ~> 0.4
  • edn >= 1.0.2, ~> 1.0
  • rspec >= 2.14.1, ~> 2.3
  • rubyzip >= 0.9.9, ~> 0.9
  • uuid >= 2.3.7, ~> 2.3
  • Owners:

    Authors:

    • Clinton N. Dreisbach, Ryan K. Neufeld, Yoko Harada

    SHA 256 checksum:

    d4d5be91dd2f26dac0d76947bd7d17b0be374dc9bc4fb98f598d792298fef7bc

    Total downloads 22,481

    For this version 2,633

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: